
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35122.118
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbBackup", "DbBackup\DbBackup.csproj", "{DD5AEB97-D34B-4FC3-BA9F-C3172A7D5C6F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Oracle11", "Oracle11\Oracle11.csproj", "{65DB1E82-4A36-462D-8258-73876E819522}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SevenZip", "SevenZip\SevenZip.csproj", "{1BEC4A58-4FC4-4468-9DAF-0CCF90D1A576}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD5AEB97-D34B-4FC3-BA9F-C3172A7D5C6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD5AEB97-D34B-4FC3-BA9F-C3172A7D5C6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD5AEB97-D34B-4FC3-BA9F-C3172A7D5C6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD5AEB97-D34B-4FC3-BA9F-C3172A7D5C6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{65DB1E82-4A36-462D-8258-73876E819522}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65DB1E82-4A36-462D-8258-73876E819522}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65DB1E82-4A36-462D-8258-73876E819522}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65DB1E82-4A36-462D-8258-73876E819522}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BEC4A58-4FC4-4468-9DAF-0CCF90D1A576}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BEC4A58-4FC4-4468-9DAF-0CCF90D1A576}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BEC4A58-4FC4-4468-9DAF-0CCF90D1A576}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BEC4A58-4FC4-4468-9DAF-0CCF90D1A576}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {99D340EC-59B7-4248-829A-9B26596027BF}
	EndGlobalSection
EndGlobal
